Skip to main content
GET
/
v2
/
mining
/
license-auctions
Mining License Auctions
curl --request GET \
  --url https://api.sectors.app/v2/mining/license-auctions/ \
  --header 'Authorization: <authorization>'
{
    "results": [
        {
            "commodity_type": "Nickel",
            "city": "Luwu Timur",
            "province": "Sulawesi Selatan",
            "company_name": "Aneka Tambang",
            "winner_date": "2024-06-20",
            "licensed_area_ha": 4252.0,
            "license_number": "56.K/MB.01/MEM.B/2023",
            "area_type": "WIUPK",
            "kdi": "14409850000",
            "wiup_code": "1473242122023001",
            "auction_status": "Lelang Selesai",
            "participant_count": 3,
            "winner": true,
            "company_slug": "pt-aneka-tambang-tbk"
        },
        {
            "commodity_type": "Nickel",
            "city": "Luwu Timur",
            "province": "Sulawesi Selatan",
            "company_name": "Sulsel Citra Indonesia Perseroda",
            "winner_date": "2024-06-20",
            "licensed_area_ha": 943.0,
            "license_number": "5.K/MB.01/MEM.B/2023",
            "area_type": "WIUPK",
            "kdi": "3378300000",
            "wiup_code": "1473242122023002",
            "auction_status": "Lelang Selesai",
            "participant_count": 3,
            "winner": true,
            "company_slug": null
        },
        {
            "commodity_type": "Nickel",
            "city": "Luwu Timur",
            "province": "Sulawesi Selatan",
            "company_name": "Sulsel Citra Indonesia Perseroda",
            "winner_date": "2024-06-20",
            "licensed_area_ha": 1665.0,
            "license_number": "54.K/MB.01/MEM.B/2023",
            "area_type": "WIUPK",
            "kdi": "5972500000",
            "wiup_code": "1473242122023003",
            "auction_status": "Lelang Selesai",
            "participant_count": 5,
            "winner": true,
            "company_slug": null
        }
    ],
    "pagination": {
        "total_count": 3,
        "showing": 3,
        "limit": 20,
        "offset": 0,
        "has_next": false,
        "has_previous": false,
        "next_offset": null,
        "previous_offset": null
    }
}

List Auctions

GET /v2/mining/license-auctions/
{
    "results": [
        {
            "commodity_type": "Nickel",
            "city": "Luwu Timur",
            "province": "Sulawesi Selatan",
            "company_name": "Aneka Tambang",
            "winner_date": "2024-06-20",
            "licensed_area_ha": 4252.0,
            "license_number": "56.K/MB.01/MEM.B/2023",
            "area_type": "WIUPK",
            "kdi": "14409850000",
            "wiup_code": "1473242122023001",
            "auction_status": "Lelang Selesai",
            "participant_count": 3,
            "winner": true,
            "company_slug": "pt-aneka-tambang-tbk"
        },
        {
            "commodity_type": "Nickel",
            "city": "Luwu Timur",
            "province": "Sulawesi Selatan",
            "company_name": "Sulsel Citra Indonesia Perseroda",
            "winner_date": "2024-06-20",
            "licensed_area_ha": 943.0,
            "license_number": "5.K/MB.01/MEM.B/2023",
            "area_type": "WIUPK",
            "kdi": "3378300000",
            "wiup_code": "1473242122023002",
            "auction_status": "Lelang Selesai",
            "participant_count": 3,
            "winner": true,
            "company_slug": null
        },
        {
            "commodity_type": "Nickel",
            "city": "Luwu Timur",
            "province": "Sulawesi Selatan",
            "company_name": "Sulsel Citra Indonesia Perseroda",
            "winner_date": "2024-06-20",
            "licensed_area_ha": 1665.0,
            "license_number": "54.K/MB.01/MEM.B/2023",
            "area_type": "WIUPK",
            "kdi": "5972500000",
            "wiup_code": "1473242122023003",
            "auction_status": "Lelang Selesai",
            "participant_count": 5,
            "winner": true,
            "company_slug": null
        }
    ],
    "pagination": {
        "total_count": 3,
        "showing": 3,
        "limit": 20,
        "offset": 0,
        "has_next": false,
        "has_previous": false,
        "next_offset": null,
        "previous_offset": null
    }
}
Authorization
string
required
Authorization header that should be filled with your Sectors Financial API key.

Query Parameters

commodity_type
string
Filter by commodity (e.g., Nickel, Coal). Case-insensitive.
province
string
Filter by province (e.g., Sulawesi Selatan). Case-insensitive.
area_type
string
Filter by area type (e.g., WIUPK). Case-insensitive.
status
string
Filter by auction status (e.g., Lelang Selesai). Case-insensitive.
participant
string
Filter auctions where a company name (partial match) participated.
qualified
boolean
When true, only return auctions where the participant passed qualification. Requires participant.
min_participants
integer
Only return auctions with at least this many participants.
order_by
string
default:"-winner_date"
Sort field. Allowed: winner_date, participant_count, licensed_area_ha, commodity_type. Prefix with - for descending.
limit
integer
default:"20"
Number of results to return. Maximum value is 30.
offset
integer
default:"0"
Number of results to skip. Used for pagination.

Response

results
Auction[]
pagination
object